<?xml version="1.0" encoding="UTF-8"?>
<Layout xmlns="http://soap.sforce.com/2006/04/metadata">
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Case Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Status</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Customer_Signed_By__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Smartbox_Equipment_Change_Request__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Transaction_Code__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Amdocs_Updated__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>OPS_Case_Queue__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Number_of_Accounts__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <showEmailCheckbox>false</showEmailCheckbox>
    <showHighlightsPanel>false</showHighlightsPanel>
    <showInteractionLogPanel>false</showInteractionLogPanel>
    <showSolutionSection>false</showSolutionSection>
    <showSubmitAndAttachButton>false</showSubmitAndAttachButton>
</Layout>
